declare let supportsPassive: boolean;
declare function addEventListenerWrapper<K extends keyof WindowEventMap>(target: Element | Window | Document | null, eventType: K, listener: (event: Event | any) => void, option?: boolean | AddEventListenerOptions | undefined): {
    remove: () => void;
};
export { addEventListenerWrapper, supportsPassive };
